package com.goafanti.order.bo;

import com.goafanti.common.model.InvoiceLog;

import java.util.Date;

public class OutInvoiceLog extends InvoiceLog {
    private static final long serialVersionUID = 1L;
    private String  createTimes;

    private String  adminName;

    public String getAdminName() {
        return adminName;
    }

    public void setAdminName(String adminName) {
        this.adminName = adminName;
    }

    public String getCreateTimes() {
        return createTimes;
    }

    public void setCreateTimes(String createTimes) {
        this.createTimes = createTimes;
    }
}
